[Settings]
AppInstaller:SavePosAndSizeBeforeCancel = false
AppInstaller:LastWidth =656
AppInstaller:LastHeight = 412
AppInstaller:DefaultWidth = 656
AppInstaller:DefaultHeight = 412
AppInstaller:MinimumWidth = 504
AppInstaller:MinimumHeight = 412
AppInstaller:LastWndState =0
AppInstaller:LaunchWhenReady = true

[Personalization]
// light dark auto custom
AppInstaller:ThemeMode = light
// light dark auto
AppInstaller:CustomThemeMode = light
AppInstaller:LightTheme = default
AppInstaller:DarkTheme = default
AppInstaller:BackgroundColor = 
AppInstaller:BackgroundImage =
